Subject: [bug#57910] [bug#57909] Add link to 'pre-inst-env' from 'installing from git' docs

From: Maxime Devos <[email-masked]>
Date: Mon, 19 Sep 2022 15:27:33 +0200

On 19-09-2022 08:12, Emma Turner wrote:
> Hi Maxime,
> 
> Thanks for your replies.  I hadn't thought about the issue with make authenticate, but makes complete sense!  Thanks for explaining.
> 
> I've attached an updated patch, which I think does what you asked for (replacing make authenticate with guix git authenticate.

Aside from the copyright line in doc/guix.texi, looks good to me, though 
given the security concerns and the impact on a _large_ number of users, 
it would be best if someone else verified things as well.

Greetings,
Maxime.